{
    "add-staff": "Tambah Staf",
    "confirm-password": "Sahkan Kata Laluan",
    "edit-email": "Sunting E-mel",
    "edit-password": "Sunting Kata Laluan",
    "edit-phone-number": "Sunting Nombor Telefon",
    "email": "E-mel",
    "full-name": "Nama Penuh",
    "full-name-email": "Nama Penuh / E-mel",
    "full-name-or-email": "Nama Penuh atau E-mel",
    "last-active": "Aktif Terakhir",
    "password": "Kata Laluan",
    "phone-number": "Nombor Telefon",
    "role": "Peranan",
    "staff": "Staf",
    "staff-profile": "Profil Staf",
    "status": "Status",
    "switch-role-confirmation": "Sahkan Tukar Peranan"
}
